html.gray{-moz-filter:grayscale(100%);-webkit-filter:grayscale(100%);filter:gray;-webkit-filter:grayscale(100%);filter:grayscale(100%)}html body.acc{font-size:1rem}html body.acc.t1{font-size:19px}html body.acc.t2{font-size:22px}.acctoggel{position:fixed;left: 0;width: 34px;height:auto;background-color: #092b5e;z-index:9999999999999999999999;top: 110px;padding: 4px;border-radius:0 25px 25px 0;text-align:right;-webkit-transition:400ms;transition:400ms;cursor:pointer;-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}.acctoggel:hover{width:68px;-webkit-transition:400ms;transition:400ms}.acctoggel i{color:#ffffff;font-size:3rem;margin-top:1px}.acctoggel i.fa.fa-times-circle{display:none}.acctoggel.on{width:320px;-webkit-transition:300ms ease;transition:300ms ease}.acctoggel.on i.fa.fa-times-circle{z-index:999;left:7px;position:absolute;display:block}.acctoggel.on span{-webkit-transition:0 ease;transition:0 ease;opacity:1;font-size:1.82em;line-height: 1.3;font-size:28px !important;}.acctoggel span{color:#fff;font-size:19px;text-align:left;display:inline-block;width:100%;text-align:center;position:absolute;left:0;line-height:0.8;opacity:0;font-family:sans-serif;height:100%;top:0;}.acc-menu{width:300px;background-color:white;position:fixed;left:-300px;z-index:2147483646;top: 110px;border:1px solid #411717;box-shadow:0 0 3px 3px rgba(100,92,92,0.2);-webkit-transition:500ms ease;transition:500ms ease;font-size:17px !important;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}.acc-menu>a{position:absolute;bottom:13px;color:#000;text-align:center;width:100%;font-family:sans-serif;font-size:1.5rem;text-decoration:none}.acc-menu.on{left:0;-webkit-transition:300ms cubic-bezier(0.42, 1.14, 1, 1);transition:300ms cubic-bezier(0.42, 1.14, 1, 1)}.acc-menu ul{direction:rtl;margin:1.52em auto 0;width:84%;font-size:1.5em;text-align:right;left:6%}.acc-menu ul:nth-child(1) i{line-height:0;padding:0 7px;display:inline;text-align:right;cursor:pointer}.acc-menu ul:nth-child(1) i:nth-child(1){padding:12px 0;font-size:77%}.acc-menu ul:nth-child(1) i:nth-child(2){font-size:150%}.acc-menu ul:nth-child(1) i:nth-child(3){font-size:200%}.acc-menu ul li{border-bottom:1px dashed;padding:12px 12px;letter-spacing:0.01em;font-family:sans-serif;font-size:90%;margin:0px 0}.acc-menu ul li a{text-decoration:none;color:#000}.acc-menu ul li:hover{text-decoration:underline}.acc-menu ul li.on,.acc-menu ul li:hover{background-color: #fff6f6;color: #092b5e;}.acc-menu ul li.on a,.acc-menu ul li:hover a{color:gold}.acc-menu ul i{margin-left:8px}.acc-menu ul span{cursor:pointer}.acc-menu ul.acc-bottom-menu{margin-top:1em;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin:1em 0 0.2em 0;width:100%}.acc-menu ul.acc-bottom-menu li{border-bottom:none;text-align:center;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-webkit-flex-direction:column-reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}.acc-menu ul.acc-bottom-menu li a{font-size:74%}.acc-menu ul.acc-bottom-menu li a i{display:block;font-size:1.72em;margin:0 0 0.2em 0}.featherlight .featherlight-content{FONT-SIZE:140%;font-family:sans-serif;text-align:right;direction:rtl;line-height:1.2;width:60%;border-radius:20px;overflow:initial;box-shadow:0 0 0 0 #000}.featherlight .featherlight-content .declaration-container{margin:0 auto;max-height:80vh;overflow:auto;direction: rtl;text-align: right;}.featherlight .featherlight-content .declaration-container div.scroll{width:90%}.featherlight .featherlight-content .declaration-container h1,.featherlight .featherlight-content .declaration-container h2,.featherlight .featherlight-content .declaration-container h3,.featherlight .featherlight-content .declaration-container h4{min-width:inherit;font-family:sans-serif;white-space:initial}.featherlight .featherlight-content .declaration-container h1{font-size:160%}.featherlight .featherlight-content .declaration-container h2{font-size:110%;display:block}.featherlight .featherlight-content .declaration-container ul{margin:-3vw;padding:04vw}.featherlight .featherlight-content .declaration-container ul li{list-style:initial;padding:0 0 0.5em 0}.featherlight .featherlight-close-icon{font-size:1.2em;font-weight:bolder;top:0px;right:-46px;background-color:#ffffff;display:block;z-index:999999;width:8%;text-align:right;line-height:1.2;padding:4px 8px 2px 0px;border-radius:0px 10px 10px 0}.skip{position:absolute;top:-1000px;left:-1000px;height:1px;width:1px;text-align:left;overflow:hidden;z-index:2147483646}.skip span{background-color:#0758a6;padding:1em;font-size:30px;font-family:sans-serif;border:1px solid;box-shadow:0px 0px 1px 1px rgba(0,0,0,0.7);text-shadow:0 0 2px rgba(0,0,0,0.5)}.skip:active,.skip:focus,.skip:hover{left:0;top:79px;width:auto;height:auto;overflow:visible;width:100%;text-align:center;color:#fff;border:none !important}.acc *:not(.skip):focus{border:2px dashed red !important;border-radius:4px}.acc h1,.acc h2{background-image:none;padding:0}.acc .page{opacity:1 !important}.acc .page>ul{position:relative !important;top:auto !important;left:auto !important;margin:0 !important;width:100% !important;overflow:visible !important;display:block !important;height:auto !important;padding-bottom:2em}.acc .page>div.fullContent{font-size:150% !important}.acc .page h1.big,.acc .page h2{padding:0 !important;margin:0.51em 0 !important;font-size:400%;line-height:1}.acc .page .text{font-size:200%;line-height:1}.acc .page .contArrow{display:block !important;-webkit-animation:none !important;animation:none !important;position:relative;top:0 !important;-webkit-transform:none !important;-ms-transform:none !important;transform:none !important;bottom:0 !important;z-index:1 !important}.acc .page .canvas-container{position:relative !important;width:100% !important;height:auto !important;display:block;left:0 !important;top:initial !important}.acc .page .canvas-container canvas{width:auto;max-width:480px;display:inline !important}.acc li.page_data{opacity:1 !important;-webkit-transform:scale(1) !important;-ms-transform:scale(1) !important;transform:scale(1) !important;height:auto !important;position:relative !important;width:100% !important;top:0 !important;left:0 !important}form#fOrm label{display:none}.acc form#fOrm label{text-align:right;direction:rtl;display:block;position:relative;width:95%;padding:0.1em 0 0;font-size:159% !important;color:#fff;font-family:'FbMetaliMedium',arial}.acc p3 h1{background-image:none;padding:0}.acc #formContainer{height:auto !important;background-color:#3481c2;background-image:none;width:auto !important}.acc.contrast #formContainer{background-color:#0758a6}.acc #formContainer input{width:90%;margin:0.2em auto;position:relative;display:block;font-size:150%;padding:0.31em 0.3em;height:auto !important}.acc button.sendForm{width:90% !important;margin:0.70em auto;position:relative !important;display:block;font-size:200% !important;height:auto !important;padding:0.3em 0}.acc.contrast button.sendForm{background-color:#007d3f}.acc .form_text_bottom{font-size:140% !important;width:100% !important;padding:1em !important}.acc .larger{font-size:140% !important}.acc .form_text{font-size:180% !important;margin:1em auto 0.3em !important}.acc .page,body{height:100% !important}.acc.p3 #content .page{height:auto !important}.acc.contrast h1,.acc.contrast .sideMenu li,.acc.contrast h2,.acc.contrast .text,.acc.contrast p,.acc.contrast .sideMenu a{color:yellow !important}.acc.contrast .page,body.acc.contrast,.acc.contrast .sideMenu{background-color:#000 !important;background-image:none !important}canvas.off{z-index:-21;position:fixed;height:0px;width:0px;display:none !important}.staticImage.off{display:none}.underline-links a{text-decoration:underline !important}


body.contrast .container-fluid{
	background: none !important;
}


body.contrast .container-fluid  h1,
body.contrast .container-fluid  h2,
body.contrast .container-fluid  h3,
body.contrast .container-fluid  h4,
body.contrast .container-fluid  h5,
body.contrast .container-fluid  h6,
body.contrast .container-fluid  a,
body.contrast .container-fluid  span,
body.contrast .container-fluid  p
{
	color: yellow !important;
}





html body.acc.t1 .container-fluid  h1,
html body.acc.t1 .container-fluid  h2,
html body.acc.t1 .container-fluid  h3,
html body.acc.t1 .container-fluid  h4,
html body.acc.t1 .container-fluid  h5,
html body.acc.t1 .container-fluid  h6,
html body.acc.t1 .container-fluid  a,
html body.acc.t1 .container-fluid  span,
html body.acc.t1 .container-fluid  p
{
	font-size: 85% !important;
}

html body.acc.t2 .container-fluid  h1,
html body.acc.t2 .container-fluid  h2,
html body.acc.t2 .container-fluid  h3,
html body.acc.t2 .container-fluid  h4,
html body.acc.t2 .container-fluid  h5,
html body.acc.t2 .container-fluid  h6,
html body.acc.t2 .container-fluid  a,
html body.acc.t2 .container-fluid  span,
html body.acc.t2 .container-fluid  p
{
	font-size: 110% !important;
}


body.contrast .projects_menu a{
	color: yellow !important;
}



body.contrast .single-project .bottom-title {
	color: yellow !important;
}



body.contrast #step_4 button[type='submit'] {
    background: #000000;
    color: yellow !important;
}



body.contrast a.more_details.blue {
    background: #000000;
    color: yellow !important;
}

body.contrast .container-news .right-side{
    background: #000000;
    color: yellow !important;	
}


body.contrast img{
	opacity: .5 !important;
}


body.contrast .single-project .img {
    opacity: .5;
}


html body.acc.underline-links  a{
	border: 2px dashed red !important;
    border-radius: 4px;
}

html body.acc.underline-links  a.fb-messenger_a{
	border: 2px dashed red !important;
    border-radius: 4px;
    padding: 20px;
}

html.gray ._text_5 p {
    color: #3f3f3f;
    text-shadow: 0px 0px 0px #895700;
}


html.gray  body {
	background-image: url('../images/gray.jpg');
}


@media( max-width: 1024px ) and ( min-width: 768px){
	.acctoggel {
	    width: 9vw;
	}
}


@media( max-width: 1024px ){


	.acctoggel i {
	    font-size: 7vw;
	}

	.acctoggel.on span {
	    line-height: 1.8;
	    font-size: 4vw;
	}


	.acctoggel {
	    top: 23vw;
	}

	.acc-menu{
		top: 27vw;
	}

	html.gray  body {
		background-image: url('../images/mgray.jpg');
	}



}


